<ion-view class="login">
  <ion-content class="has-footer">
    <header>
      <div class="logo">
        <img ng-src="main/assets/images/logo2.svg">
      </div>
    </header>
    <article class="padding">
      <div class="inscripcion ta-center uppercase color-blanco ff-helvetica">
        INSCRIPCIÓN DE CANDIDATOS <br>(30 DE JULIO A 28 DE AGOSTO)
      </div>
      <div class="form">
        <div class="list list-inset">
          <p class="ta-center color-blanco fs-1">Si ya inicio el proceso de postulación ingrese al portal con sus credenciales.</p>
          <label class="item item-input">
            <input class="ta-center" ng-model="ctrl.usuario" type="text" placeholder="Email" autocapitalize="off" autocorrect="off">
          </label>
          <label class="item item-input">
            <input class="ta-center" ng-model="ctrl.password" type="tel" placeholder="Numero de documento">
          </label>
          <div class="buttons ta-center" ng-click="ctrl.login()">
            <img ng-src="main/assets/images/login.png">
          </div>
          <br>
          <p class="ta-center color-blanco fs-1 registro">
            Si aun no tiene cuenta regístrese y postule a su candidato.
          </p>
          <div class="buttons ta-center" ui-sref="main.registro">
            <img ng-src="main/assets/images/registrar.png">
          <div class="ta-center">
          </div>
          </div>
        </div>
      </div>
      <div class="hash ta-center color-blanco ff_myriad_pro_bold">
        #Premios<span class="color-azulClaro">Lideres</span>2016
      </div>
    </article>
  </ion-content>
  <ion-footer-bar>
    <div class="row">
      <div class="col-25 col-center">
        <img ng-src="main/assets/images/sponsors/semana.svg">
      </div>
      <div class="col-25 col-center">
        <img ng-src="main/assets/images/sponsors/fundacion.svg">
      </div>
      <div class="col col-center">
        <img ng-src="main/assets/images/sponsors/movistar.png">
      </div>
    </div>
  </ion-footer-bar>

</ion-view>
